# Uses of Class
org.eclipse.net4j.util.security.NegotiationException

Packages that use NegotiationException
Package
Description
org.eclipse.net4j.util.security
Interfaces and classes for security, negotiation, authentication, authorization and cryptography.

## Uses of NegotiationException in org.eclipse.net4j.util.security

Methods in org.eclipse.net4j.util.security that throw NegotiationException
Modifier and Type
Method
Description
`protected byte[]`
ChallengeNegotiator.`encryptToken(String userID, byte[] token)`